Upstream information

CVE-2017-17534 at MITRE

Description

uiutil.c in Mensis 0.0.080507 does not validate strings before launching the program specified by the BROWSER environment variable, which might allow remote attackers to conduct argument-injection attacks via a crafted URL, a different vulnerability than CVE-2017-17521.

SUSE information

Overall state of this security issue: Pending

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database SUSE
Base Score 6.8 4.6
Vector AV:N/AC:M/Au:N/C:P/I:P/A:P AV:L/AC:L/Au:N/C:P/I:P/A:P
Access Vector Network Local
Access Complexity Medium Low
Authentication None None
Confidentiality Impact Partial Partial
Integrity Impact Partial Partial
Availability Impact Partial Partial
CVSS v3 Scores
  SUSE
Base Score 5.9
Vector AV:L/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L
Access Vector Local
Access Complexity Low
Privileges Required None
User Interaction None
Scope Unchanged
Confidentiality Impact Low
Integrity Impact Low
Availability Impact Low
SUSE Bugzilla entry: 1073014 [NEW]

No SUSE Security Announcements cross referenced.


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise SDK 11 SP4 fontforge Affected
SUSE Linux Enterprise SDK 12 SP2 fontforge Affected
SUSE Linux Enterprise SDK 12 SP3 fontforge Affected